<div class="row mt-5">
  <div class="col-12">
    <h4 class="page-title">Meine vergangenen Projekte</h4>
    <nav aria-label="breadcrumb">
      <ol class="breadcrumb">
        <li class="breadcrumb-item active">Vergangene Projekte</li>
      </ol>
    </nav>
  </div>
</div>
<div class="row">
  <div class="col-md-4" *ngFor="let project of projects">
    <eos-project-card [project]="project"></eos-project-card>
  </div>
</div>

<div class="jumbotron bg-info" *ngIf="projects && projects.length == 0">
  <h1 class="display-4"><i class="fas fa-volume-mute"></i> Keine Projekte vorhanden</h1>
  <p class="lead">Deine Ensembles haben noch keine vergangenen Projekte.</p>
</div>
